Skip to:
Content
Pages
Categories
Search
Top
Bottom

I get this error message when trying to access wp-admin

  • Avatar of Ade Lack
    Ade Lack
    Participant

    @adelack

    I get this error message when trying to access wp-admin:

    Warning: Cannot modify header information – headers already sent by (output started at /home/ade30dc/public_html/pulpd.com/wp-content/plugins/buddypress/bp-themes/bp-default/functions.php:250) in /home/ade30dc/public_html/pulpd.com/wp-includes/pluggable.php on line 890

    MySite.com loads fine.
    Any suggestions why or how to fix would be hugely appreciated.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m assuming you have somehow changed your theme. If you haven’t, then the same but applies but it’s one of your plugins:

    You probably have white space (i.e. literally a ” ” or a newline) at the top or bottom of a file, outside of any PHP tags.

    Avatar of Ade Lack
    Ade Lack
    Participant

    @adelack

    thanks @paul gibbs I’ll go take a look see if I can find it now.

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.